/*CSS Reset - allows to easily manipulate the sizes and positioning of elements*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*1rem = 16px*/
nav ul {
	/*shorthand property*/
	/*padding: 1rem*/
	padding-top: 1rem; 
	padding-right: 1rem;
	padding-bottom: 1rem;
	padding-left: 1rem;
	/*margin bottom - creates space bet. the nav element and the intro element*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	display: inline;
	margin: 0.5rem;
	vertical-align: middle;
}

#intro {
	text-align: center;
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p, #intro h2 {
	margin-bottom: 1rem;
}

#intro button {
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	color: white;
	cursor: pointer;
	font-size: 1.1rem;
	font-weight: bold;
}

#succeed-info {
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	text-align: center;
	padding-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
}

#succeed-info .card {
	min-height: 175px;
	width: 30%;
	display: inline-block;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}



/*----------Activity----------*/

#pre-footer {
	background-color: #00253f;
	color: white;
	font-size: 1rem;
}

#pre-footer div {
	padding-left: 2vw;
	padding-right: 2vw;
	padding-top: 1vh;
	padding-bottom: 1vh;
	display: inline-block;
}

#pre-footer h3, #pre-footer p {
	margin-left: 2.5rem;
	margin-right: 2.5rem;
}

#pre-footer h3 {
	font-weight: bold;
}

footer span {
	text-align: left;
	padding-right: 0.5rem;
	padding-left: 0.5rem;
}

footer {
	margin-left: 3.5rem;
	margin-top: 1rem;
}






